Pasos para reparar el problema en Tweetdeck y su vulnerabilidad XSS

Si usas el cliente Tweetdeck para actualizar en Twitter, seguramente te encontrarás con el error de una “Pop-Out” como la de la imagen de arriba, ésto debido a un javascript que genera ataques remotos a todos los clientes de Google Chrome, sin embargo aquí te tenemos la solución al problema:

Según Tweetdeck, han controlado ya esta situación, y sólo basta con salir y acceder de nuevo para que se solucione esta situación, ¿Aún no te funciona? Si después de cerrar sesión e iniciar de nuevo aún te aparecen mensajes como cuadros de advertencia, tendrás que revocar el acceso de Tweetdeck desde Twitter (Configuración → Aplicaciones → ubicar tweetdeck y revocar acceso) después de éstos pasos, iniciar sesión de nuevo y otorgar acceso de nueva cuenta.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *